 .u-section-1 {
  background-image: url("images/vcc-min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 817px;
}

.u-section-1 .u-group-1 {
  width: 465px;
  min-height: 361px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 193px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px 39px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 24px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-1 .u-group-1 {
    width: 373px;
    min-height: 440px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1091px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 86px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 829px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-list-1 {
  width: 737px;
  margin: 71px -12px 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 669px;
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-2 .u-list-item-1 {
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-image-1 {
  filter: none;
  height: 260px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 0%;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  filter: none;
  font-weight: 400;
  margin: 11px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 15px 0 0;
}

.u-section-2 .u-list-item-2 {
  filter: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-2 .u-image-2 {
  filter: none;
  height: 260px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 0%;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  filter: none;
  font-weight: 400;
  margin: 11px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 0.875rem;
  margin: 15px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-size: 0.9375rem;
  background-image: none;
  font-weight: 700;
  margin: 15px auto 0 83px;
  padding: 8px 33px;
}

.u-section-2 .u-btn-2 {
  --radius: 6px;
  font-size: 0.9375rem;
  background-image: none;
  font-weight: 700;
  margin: -37px 83px 0 auto;
  padding: 8px 33px;
}

.u-section-2 .u-image-3 {
  min-height: 829px;
  background-image: url("https://pixabay.com/get/gc0dbdce9b5ef491dcf18416163261aa0f159c78706754baef30b9ac99fb9bac918a1448bb6740c521c98dcd561e407d3bd8d9ce95efa5f1ff832f01895011f46_1280.jpg");
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 72px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 684px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 29px;
    margin-bottom: -10px;
    width: 611px;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 0px;
    min-height: 310px;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
    height: 190px;
    margin-top: -345px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-top: -98px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 287px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 99px;
  }

  .u-section-2 .u-image-2 {
    inset: auto;
    height: 190px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-6 {
    margin-top: 29px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 12px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    min-height: 684px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 71px;
    margin-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 274px;
    margin-top: -438px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    margin-top: 381px;
  }

  .u-section-2 .u-image-2 {
    height: 274px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-3 {
    min-height: 1497px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1154px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 216px;
    margin-top: -323px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 294px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 15px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 216px;
  }

  .u-section-2 .u-image-3 {
    min-height: 1123px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    height: 133px;
    margin-top: -268px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 240px;
  }

  .u-section-2 .u-image-2 {
    height: 133px;
  }

  .u-section-2 .u-image-3 {
    min-height: 707px;
  }
}